.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.titel {
	color: #555;
	font-size: 36px;
	text-align: center;
	padding-top: 25px;
}

.titel a {
	color: #fff;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #555;
	font-size: 24px;
	text-align: center;
	padding-top: 20px;
}

.eintext {
	color: #333;
	font-size: 14px;
	padding-top: 10px;
	padding-left:450px;
}

.eintext a {
	color: #333;
}

.eintext2 {
	color: #000;
	font-size: 14px;
	padding-top: 10px;
	padding-left:230px;
	width:200px;
	float:left;
	display:inline;
}

.eintext2 a {
	color: #000;
}

.capr1 {
	color: #000;
	font-size: 12px;
	padding-top: 210px;
	padding-left:40px;
}

.capr1 a {
	color: #000;
	text-decoration:none;
}

#s1r1 {
	padding-left:120px;
}

#s2r1 {
	padding-left:110px;
}

#am {
	padding-top:185px;
	padding-left:70px;
}

#lok {
	padding-top:185px;
}

#kn {
	padding-top:185px;
	padding-left:50px;
}

.capr2 {
	color: #000;
	font-size: 12px;
	padding-top: 220px;
	padding-left:60px;
}

.capr2 a {
	color: #000;
	text-decoration:none;
}

#s1r2 {
	padding-left:80px;
}

#s2r2 {
	padding-left:50px;
}

#chw {
	padding-top:185px;
	padding-left:50px;
}

#icl {
	padding-top:200px;
	padding-left:50px;
}

#kb {
	padding-top:200px;
	padding-left:80px;
	padding-right:20px;
}

.capr3 {
	color: #000;
	font-size: 12px;
	position: absolute;
	top: 559px;
	left: 80px;
	width: 683px;
}

.capr3 a {
	color: #000;
	text-decoration:none;
}

#s1r3 {
	padding-left:40px;
}

#s2r3 {
	padding-left:0px;
}

#ssch {
	padding-top:120px;
	padding-left:120px;
}

#jh {
	padding-top:240px;
	padding-left:160px;
	padding-right:20px;
}

#hf {
	display:block;
	font-size: 12px;
	color: #000;
	text-decoration:none;
	padding:10px;
}


.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}


